@media screen and (max-width: 935px), (max-device-width: 935px) {
.page-wrap{
	padding: 0 15px
}
#header{
	padding: 0 15px
}
#footer{
	padding: 25px 15px
}
#title{
	height: 450px
}
.title-text{
	padding: 10% 15px 0
}
.title-pic img{
	right: -100px
}
}
@media screen and (max-width: 768px), (max-device-width: 768px) and (orientation: portrait) {
h1{
	font-size: 28px
}
.nav2 li a{
	padding: 0 10px
}
}
@media screen and (max-width: 750px), (max-device-width: 750px) {
.logo{
	float: none
}
.logo img{
	margin: 0 auto
}
.title-text .banner img{
	margin: 0
}
.nav2{
	float: none;
	text-align: center
}
.nav2 li{
	display: inline-block;
	float: none
}
.nav2 li a{
	display: inline-block;
	float: none
}
.nav2 li:hover li a{
	text-align: left
}
.cols{
	padding: 30px 0
}
.col5{
	width: 75%
}
.col6{
	clear: both;
	float: none;
	padding: 20px 0;
	text-align: center;
	width: auto
}
.banner img{
	margin: 0 auto
}
}
@media screen and (max-width: 690px), (max-device-width: 690px) {
#title h1 {
	font-size: 26px;
}
#title {
	height: 400px;
}
}
@media screen and (max-width: 640px), (max-device-width: 640px) {
#header{
	height: auto
}
.headline4{
	text-align: center
}
#title h1{
	font-size: 25px
}
.title-text {
    width: auto;
    float: left;
}

.title-pic {
    width: 100%;
    position: relative;
    float: left;
}

#title {
    height: auto;
}

.title-pic img {
    margin: 0px auto;
    right: auto;
}
.nav2{
	height: auto
}
.nav2 li{
	border-bottom: 1px solid #40541f;
	display: block;
	float: none
}
.nav2 li a{
	display: block;
	float: none
}
.nav2 li ul{
	width: auto
}
.nav2 li:hover ul{
	left: 0;
	position: relative;
	right: 0;
	top: 0
}
.nav2 li:hover li a{
	text-align: center
}
.nav3{
	text-align: center
}
.col1, .col2, .col3, .col5, .col6, .col7, .col8, .col9{
	float: none;
	margin: 0 0 10px;
	width: auto
}
.col4{
    display:none;
}
#footer{
	text-align: center
}
.nav1 {
    height: 20px;
    margin: 0 0 20px;
    width: 100%;
}

.nav1 li {
    width: 35%;
    padding: 2px 0 0;
    margin: 0px;
    border: none;
}

.nav1 ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.nav1 li.sprache {
    width: 25%;
}

.nav1 li.search {
    width: 40%;
    padding-top: 2px;
}

.nav1 li.search input {
    margin: 0px;
    padding: 0px;
    float: left;
    width: calc(100% - 22px);
}

.nav1 li.search input[type="image"] {
    width: 16px;
    margin: 0px 0 0 4px;
}


.kontaktform label {
    width: 100%;
    position: relative;
    right: 0px;
    left: 0px;
    float: none;
}

.kontaktform input, .kontaktform textarea {
    position: relative;
    width: calc(100% - 10px);
    margin: 0px;
    left: 0px;
    right: 0px;
    height: 30px;
    float: none;
}

.kontaktform {
    position: relative;
}

.kontaktform p {
    position: relative;
    height: auto;
    width: 100%;
    display: block;
}

.kontaktform label.error {
    position: relative;
    left: 0px;
    width: auto;
    margin: 0px;
    min-height: 18px;
    line-height: 18px;
    float: right;
}

.kontaktform textarea {
    height: 100px;
}
.CCSS312 img
{
  width: 70% !important;
  padding-bottom: 40px !important;
}


}
@media screen and (max-width: 380px), (max-device-width: 380px) {
#title h1{
	font-size: 22px
}
}